Ubuntu te drága..

 ( Huncraft | 2010. október 10., vasárnap - 0:39 )

Én téged annyira de szeretlek..

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Béta állapotról van szó, így szerintem simán elnézhető...

A Lucid nem béta.

nevében valóban nem... :)

lol

Te ennyire felületes vagy vagy ennyire ostoba?

----------------
Lvl86 Troll

Lack of Testing Services-nek vagy Leak Testing Services-nek nézhette a LTS-t.
--
OpenSolaris
Opera

Nem. Tudom mi az az LTS, csak itt szerepel a Béta szó:
"DistroRelease: Ubuntu 10.04
...
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Beta i386 (20100318)"

Ezt néztem be úgy látszik...

Jaj, ne értetlenkedj már. Amikor feltette, akkor még béta volt (márciusban), de azóta nyilván frissítette (mivelhogy többek elmondása szerint a bug csak nyáron jelent meg). Onnantól kezdve pedig asszem irreleváns, hogy milyen lemezről tette fel. Mások viszont, akik megerősítették a bug jelenlétét, nem emelték ki, hogy ők is béta-állapottól kezdve használják a Lucidet. Na, talán ennél szájbarágósabb nem tudok lenni.

Már leesett, erre szerettem volna utalni, hogy "benzétem", de azért köszi. :-)

Segítek.. Nekem kb 1-1,5 hete jött ki ez a hiba 10.4-es LTS-en.. Qrvára nem beta állapotban :))) Viszont 5letem nincs mi okozza/okozta..
____________________________________
Az embert 2 éven át arra tanítják hogyan álljon meg a 2 lábán, és hogyan beszéljen... Aztán azt mondják neki: -"Ülj le és kuss legyen!"..